import request from "@/utils/request";

//信息列表
export function getmessagelist(data){
  return request({
    url:"/electronic/message/messagelist",
    method: "POST",
    data: data
  })
}

//状态改变
export function changestatus(data){
  return request({
    url:"/electronic/message/changestatus",
    method: "POST",
    data: data
  })
}

